<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:id="@+id/llLoading"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:orientation="vertical">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:text="@string/app_please_wait_text"/>

        <ProgressBar
            style="?android:attr/progressBarStyle"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_centerInParent="true"
            android:layout_marginBottom="10dp"
            android:layout_marginTop="10dp"
            android:indeterminate="true"
            android:indeterminateTint="@color/colorPrimary"
            android:indeterminateTintMode="src_atop" />
    </LinearLayout>
    <RelativeLayout
        android:id="@+id/header_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/condtion_heading"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Terms and Condtions"
            android:textColor="@color/white"
            android:padding="10dp"
            android:background="@color/colorPrimary"
            android:textSize="18sp" />
        <ImageView
            android:id="@+id/dismiss_dialog"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:clickable="true"
            android:padding="0dp"
            android:layout_marginRight="5dp"
            android:src="@drawable/ic_cross"
            android:tint="@color/white" />
    </RelativeLayout>



    <LinearLayout
        android:layout_below="@+id/header_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <FrameLayout
            android:id="@+id/frameLayout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:visibility="visible"
            android:background="#000000">
                <com.google.android.exoplayer2.ui.PlayerView
                    android:id="@+id/fullscreeplay"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:visibility="visible"
                    app:use_artwork="true"
                    app:auto_show="true"
                    app:surface_type="texture_view" />
            <ProgressBar
                android:id="@+id/video_loader"
                style="?android:attr/progressBarStyleInverse"
                android:layout_width="36dp"
                android:layout_height="36dp"
                android:layout_gravity="center"
                android:visibility="gone"
                android:indeterminate="true"
                android:indeterminateTint="@android:color/white"
                android:indeterminateTintMode="src_atop" />
        </FrameLayout>

        <WebView
            android:id="@+id/web_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:visibility="gone">
        </WebView>
        <androidx.core.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent">
        <LinearLayout
            android:id="@+id/condition_message_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:visibility="visible"
            android:layout_marginLeft="5dp"
            android:orientation="vertical">
            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_user_like_list"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="visible"
                android:scrollbars="vertical">
            </androidx.recyclerview.widget.RecyclerView>
            <TextView
                android:id="@+id/condtion_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:visibility="gone"
                android:text="Condtion Message"
                android:textSize="15sp"/>
        </LinearLayout>
        </androidx.core.widget.NestedScrollView>
    </LinearLayout>

</RelativeLayout>